@media (min-width: 1100px) {
	.location-form {
		min-height: 592px;
	}
}

.location-form .gfield {
	margin-bottom: 7px;
}

#location-overview .location-form input, #location-overview .location-form select {
	padding: 7px;
}

#field_5_6 textarea {
	max-height: 90px;
}

/*location form */

#location-overview .location-form__header p {
	font-size: 17px;
}

#location-overview .location-form__header .main {
	font-size: 24px;
}

#location-overview .location-form__header {
	height: 223px;
}

#location-overview .location-form .ginput_container_select {
	margin: 0 auto 7px;
}

@media (min-width: 1200px) {
	.location-banner__form form .gform_fields .gfield {
		flex: 0 0 20%;
	}
}

#ic-slidein {
	background-position: center bottom;
	background-repeat: no-repeat;
}

.slidein__image_link {
	display: block;
	width: 100%;
	height: 100%;
}

#ic-slidein.closed.slidein--image {
	width: 600px;
	height: 30px;
}

#gform_wrapper_14 .gfield_label {
		display: none;
}
